@import "~slick-carousel/slick/slick";

.home-slider {
  width: 100%;
  height: 100%;

  .slick-slide {
    .slide-item {
      min-height: 200px;

      @include desktop {
        min-height: 550px;
      }

      .slide-inner {
        width: auto;
        background-size: cover;
        min-height: 200px;

        @include desktop {
          min-height: 550px;
        }
      }
    }
  }
}

.slick-arrow {
  position: absolute;
  border: 1px solid $primary-color;
  border-radius: 100%;
  background: none;
  font-size: 24px;
  top: 50%;
  color: $primary-color;

  &.PrevArrow {
    left: -40px;
    padding: 0 16px 0 12px;

    @include desktop {
      left: -70px;
    }
  }

  &.NextArrow {
    right: -40px;
    padding: 0 12px 0 16px;

    @include desktop {
      right: -70px;
    }
  }

  &:hover {
    background: $primary-color;
    color: #fff;
  }
}
